Requisitos del software Metasys para motores de red que se conectan a la herramienta NCT - Metasys - LIT-1201990 - Software Application - NxE Information and Configuration Tool - 10.1

Boletín técnico sobre la herramienta de información y configuración de motores NxE

Brand
Metasys
Product name
NxE Information and Configuration Tool
Document type
Technical Bulletin
Document number
LIT-1201990
Document revision
Version
10.1
Revision date
2020-10-13
Product status
Active
Language
Español (España)

La herramienta NCT es compatible con los siguientes motores de red:

  • Motores NCE25xx-0, NAE35xx-1/-2 y NAE45xx-1/-2 en la versión 3.0 o posterior (sistema operativo Windows)
  • Motores NCE25xx-0, NAE35xx-2 y NAE45xx-2 en la versión 9.0.7 (sistema operativo Linux)
  • Motores NAE55xx-1, NAE55xx-2, y NAE55xx-3 en cualquier versión (sistema operativo Windows o Linux)
  • Motores NIE55xx-2 y NIE55xx-3 en cualquier versión (sistema operativo Windows)
  • Motores NIEx9 en cualquier versión (sistema operativo Windows o Linux)
  • Motores SNE10500, SNE11000, SNE110IL0, SNE22000, versión 10.1, (sistema operativo Linux)
  • Motores SNC16120 y SNC25150, versión 10.1, (sistema operativo Linux)

La herramienta NCT no es compatible con los siguientes motores de red:

  • Motores NAE45xx-0
  • Motores NxE55xx-0
  • NxE85, NIE89 y LCS85 (motores basados en software que se ejecutan en equipos servidores)
Nota: Para que un motor NxE55xx-1 o NxE55xx-2 anterior a la versión 5.2 responda a una solicitud de descubrimiento de NCT, el motor debe contar con un nivel de parche específico para su versión. Estos niveles de parche son 4.1.11.0900, 5.0.6.0600 y 5.1.2.0500. Los motores NxE55xx-0 no pueden descubrirse sin que importe la versión.